Skip to main content
PUT
/
v1
/
auto-forwarding
/
{rule_id}
curl -X PUT '/v1/auto-forwarding/af_01abc123' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
    "min_amount": "50.00",
    "enabled": false
  }'
{
  "success": true,
  "data": {
    "rule_id": "af_01abc123",
    "min_amount": "50.00",
    "enabled": false,
    "updated_at": "2026-04-01T13:00:00Z"
  }
}
Authorization
string
required
Bearer token: Bearer YOUR_ACCESS_TOKEN
rule_id
string
required
The rule ID to update.
destination_address
string
New destination address.
min_amount
string
New minimum amount threshold.
enabled
boolean
Enable or disable the rule.
curl -X PUT '/v1/auto-forwarding/af_01abc123' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
    "min_amount": "50.00",
    "enabled": false
  }'
{
  "success": true,
  "data": {
    "rule_id": "af_01abc123",
    "min_amount": "50.00",
    "enabled": false,
    "updated_at": "2026-04-01T13:00:00Z"
  }
}